# Interface Rewindable

All Known Implementing Classes:
  `RewindableInputStream`, `RewindableReader`

public interface Rewindable

- ## Method Summary

  Modifier and Type
  Method
  Description
  `boolean`
  `canRewind()`
  `void`
  `rewind()`
  `void`
  `willNotRewind()`

- ## Method Details

  - ### willNotRewind

    void willNotRewind()

  - ### rewind

    void rewind()

  - ### canRewind

    boolean canRewind()